def add(a, b):
    return a + b

def subtract(a, b):
    return a - b

import joblib
import importlib.resources as pkg_resources

from . import models


def load_model():
    with pkg_resources.path(models, 'iris_model.joblib') as path:
        model = joblib.load(path)
    return model

def predict(features):
    model = load_model()
    return model.predict([features])[0]

